; @package Joomleague
; @subpackage mod_joomleague_randomplayer
; @copyright	Copyright (C) 2006-2014 joomleague.at. All rights reserved.
; @license	 GNU/GPL, see LICENSE.php

; Note : All ini files need to be saved as UTF-8

; Backend configuration

MOD_JOOMLEAGUE_RANDOMPLAYER_PROJECT_ID_LABEL="Projekt(y)"
MOD_JOOMLEAGUE_RANDOMPLAYER_PROJECT_ID_LABEL_DESC="Zvolte jeden, nebo více projektů."
MOD_JOOMLEAGUE_RANDOMPLAYER_TEAM_ID_LABEL="Tým(y)"
MOD_JOOMLEAGUE_RANDOMPLAYER_TEAM_ID_LABEL_DESC="Zvolte jeden, nebo více týmů."
MOD_JOOMLEAGUE_RANDOMPLAYER_SHOW_PROJECT_NAME="Název projektu"
MOD_JOOMLEAGUE_RANDOMPLAYER_SHOW_PROJECT_NAME_DESC="Zobrazit název projektu, v horní části obrázku."
MOD_JOOMLEAGUE_RANDOMPLAYER_SHOW_TEAM_NAME="Název týmu"
MOD_JOOMLEAGUE_RANDOMPLAYER_SHOW_TEAM_NAME_DESC="Zobrazit název týmu v spodní části obrázku."
MOD_JOOMLEAGUE_RANDOMPLAYER_SHOW_TEAM_LINK="Odkaz z názvu týmu"
MOD_JOOMLEAGUE_RANDOMPLAYER_SHOW_TEAM_LINK_DESC="Zvolte, zda z názvu týmu povede aktivní link a jakou stránku zobrazí."
MOD_JOOMLEAGUE_RANDOMPLAYER_SHOW_POSITION_NAME="Pozice"
MOD_JOOMLEAGUE_RANDOMPLAYER_SHOW_POSITION_NAME_DESC="Zvolte, zda zobrazit pozici."
MOD_JOOMLEAGUE_RANDOMPLAYER_SHOW_PLAYER_LINK="Jméno odkazem"
MOD_JOOMLEAGUE_RANDOMPLAYER_SHOW_PLAYER_LINK_DESC="Zobrazit odkaz na podrobnosti ve jméně hráče."
MOD_JOOMLEAGUE_RANDOMPLAYER_SHOW_PLAYER_FLAG="Vlajka hráče"
MOD_JOOMLEAGUE_RANDOMPLAYER_SHOW_PLAYER_FLAG_DESC="Zvolte, zda zobrazit vlajku hráče."
MOD_JOOMLEAGUE_RANDOMPLAYER_TEAM_NAME_LABEL="Typ názvu týmu"
MOD_JOOMLEAGUE_RANDOMPLAYER_TEAM_NAME_DESC="Zvolte typ zobrazení názvu týmu."
MOD_JOOMLEAGUE_RANDOMPLAYER_TEAM_NAME_SHORT="Zkratka"
MOD_JOOMLEAGUE_RANDOMPLAYER_TEAM_NAME_MEDIUM="Zkrácený"
MOD_JOOMLEAGUE_RANDOMPLAYER_TEAM_NAME_FULL="Plný"
MOD_JOOMLEAGUE_RANDOMPLAYER_SHOW_LOGO_LABEL="Zobrazit logo"
MOD_JOOMLEAGUE_RANDOMPLAYER_SHOW_LOGO_LABEL_DESC="Zvolte, zda zobrazit malé logo klubu a nebo vlajku státu."
MOD_JOOMLEAGUE_RANDOMPLAYER_CLUB_LOGO="Logo klubu"
MOD_JOOMLEAGUE_RANDOMPLAYER_COUNTRY_FLAG="Vlajka země"
MOD_JOOMLEAGUE_RANDOMPLAYER_PICTURE_WIDTH="Šířka obrázku"
MOD_JOOMLEAGUE_RANDOMPLAYER_PICTURE_WIDTH_DESC=""
MOD_JOOMLEAGUE_RANDOMPLAYER_PICTURE_HEIGHT="Výška obrázku"
MOD_JOOMLEAGUE_RANDOMPLAYER_PICTURE_HEIGHT_DESC=""
MOD_JOOMLEAGUE_RANDOMPLAYER_TEAM_PICTURE_WIDTH="Šířka obrázku týmu"
MOD_JOOMLEAGUE_RANDOMPLAYER_TEAM_PICTURE_WIDTH_DESC=""
MOD_JOOMLEAGUE_RANDOMPLAYER_TEAM_PICTURE_HEIGHT="Zadejte požadovanou výšku obrázku týmu."
MOD_JOOMLEAGUE_RANDOMPLAYER_TEAM_PICTURE_HEIGHT_DESC=""

; Advanced parameters
MOD_JOOMLEAGUE_RANDOMPLAYER_CACHING_LABEL="Cachování"
MOD_JOOMLEAGUE_RANDOMPLAYER_CACHING_DESCR="Zvolte, zda ukládat obsah tohoto modulu do vyrovnávací paměti."
MOD_JOOMLEAGUE_RANDOMPLAYER_CACHING_USE_GLOBAL="Použít globální"
MOD_JOOMLEAGUE_RANDOMPLAYER_CACHING_NO_CACHING="Bez použití vyrovnávací paměti"
MOD_JOOMLEAGUE_RANDOMPLAYER_CACHE_TIME_LABEL="Doba cachování"
MOD_JOOMLEAGUE_RANDOMPLAYER_CACHE_TIME_DESCR="Časové období - v minutách - než je modul znovu obnoven do vyrovnávací paměti."
MOD_JOOMLEAGUE_RANDOMPLAYER_MODULE_CLASS_SUFFIX_LABEL="Přípona třídy modulu"
MOD_JOOMLEAGUE_RANDOMPLAYER_MODULE_CLASS_SUFFIX_DESCR="Přípona aplikovaná na CSS třídu modulu, umožní individuální stylování modulu."

; Frontend
MOD_JOOMLEAGUE_RANDOMPLAYER_JL_PERSON_PICTURE="Obrázek"

